<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_category">
	<!-- Cartela Vodafone -->
	<screen id="select_category" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii">
				<items type="static">
					<item value="0" title="3-4 Euro" image="vodafone_prepay3.png"/>
					<item value="1" title="5-200 Euro" image="vodafone_prepay5.png"/>
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="194" params="$all"/></case>
					<case value="1"><redirect target="177" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
